
IDI - Instrumentación de radares - Task #1588

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Interfaz web (agregar botones, feedback, mostrar datos de ventana WINDOW, script para

programación en Windows)

01/30/2019 02:59 PM - Joaquín Verástegui

Status: Closed Start date: 01/30/2019

Priority: High Due date:  

Assignee: Juan Carlos Espinoza % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/30/2019 02:59 PM - Joaquín Verástegui

- Assignee set to Juan Carlos Espinoza

#2 - 02/25/2019 09:33 PM - Joaquín Verástegui

- % Done changed from 0 to 10

#3 - 01/02/2024 02:53 PM - John Rojas

- Status changed from New to Closed
